<?php
/**
 * @package		HUBzero CMS
 * @author		Shawn Rice <zooley@purdue.edu>
 * @copyright	Copyright 2005-2009 by Purdue Research Foundation, West Lafayette, IN 47906
 * @license		http://www.gnu.org/licenses/gpl-2.0.html GPLv2
 *
 * Copyright 2005-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
 * All rights reserved.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License,
 * version 2 as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 */

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die( 'Restricted access' );
?>
<div id="content-header" class="full">
	<h2><?php echo JText::_('COM_HELLO_TWO'); ?></h2>
</div><!-- / #content-header -->

<div id="content-header-extra">
	<p>
		<a class="browse btn" href="<?php echo JRoute::_('index.php?option=' . $this->option . '&controller=one'); ?>">
			<?php echo JText::_('COM_HELLO_ONE'); ?>
		</a>
	</p>
</div><!-- / #content-header -->

<div class="main section">
	<div class="aside">
		<div class="container">
			<h3>Nullam dolor tellus</h3>
			<p>
				Nullam adipiscing placerat purus. Mauris erat est, viverra sed, iaculis ut, dignissim at, magna.
			</p>
		</div>
	</div><!-- / .aside -->
	<div class="subject">
		<h3>In lobortis feugiat faucibus</h3>
		<p>
			<?php echo ($this->component_count*$this->multiplier); ?>
		</p>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eget orci. Nam id neque. 
			In fringilla porta odio. Mauris pretium. Etiam faucibus, enim vel condimentum semper, risus 
			ante lacinia metus, ac faucibus lorem dolor in metus. Aliquam tincidunt, leo id scelerisque 
			luctus, velit sapien fermentum sapien, ac sagittis tortor nibh a ante. Duis gravida ante vel 
			augue. In tincidunt. Donec et dui eget nunc facilisis consectetur. Curabitur dui ligula, 
			faucibus sed, tincidunt sed, posuere vel, risus. Nullam adipiscing placerat purus. Mauris 
			erat est, viverra sed, iaculis ut, dignissim at, magna. Duis tristique mauris. Fusce varius. 
			Suspendisse velit risus, consectetur sit amet, tincidunt nec, molestie sed, sapien.
		</p>
		<p>
			Morbi diam augue, dignissim vitae mattis at, viverra pulvinar justo. Vivamus euismod quam et felis 
			feugiat eget porta arcu pellentesque. Cras congue sem sit amet mauris hendrerit ut vulputate elit 
			dignissim. Nulla nunc dolor, convallis id elementum vel, adipiscing at arcu. Quisque faucibus 
			laoreet metus ut fermentum. Ut tempus ultricies enim quis congue. Phasellus rutrum, dui et volutpat 
			imperdiet, mauris massa dapibus lectus, nec venenatis risus nisi in lacus. Sed vel lobortis risus. 
			Etiam vitae dui neque. Fusce facilisis volutpat orci nec adipiscing. Vestibulum id dui ut turpis 
			condimentum pharetra.
		</p>
	</div><!-- / .subject -->
</div><!-- / .main section -->
